VITE_APP_AUTH_API='http://192.168.8.8:9000'
VITE_APP_API_BASE_URL='http://192.168.8.8:9002'
# 32字节密钥（AES-256）
VITE_APP_KEY='cms.SBU4.PE$20@2aXz3kL9pR7sQ4fT1vB'

# 16字节向量
VITE_APP_IV='m8Zp2x7cK9bF3dS5'